T2A(1)

NAME
t2a - manual page for t2a 4.10.0

DESCRIPTION

  Usage:

    t2a <devtype> <OLD-MLX-FILE> [OUTPUT-XML-FILE]

  Description:

    Convert files from old MLX format to Mimage format

devtype = MT23108|MT25208|MT25218|MT24204|MT25204|MT254[012468]8|MT264[1247]8|MT511

SEE ALSO
The full documentation for t2a is maintained as a Texinfo manual. If the info and t2a programs are properly installed at your site, the command

    info t2a

should give you access to the complete manual.